#shop-pages{ width: 780px; margin: auto;}

.pageTop{clear:both;}

#kokuchi {
	background-color: white;
	width: 898px;
	border: 1px solid #C00;
	text-align: left;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	padding: 10px;
}
#ucontents {
	padding-top: 10px;
}

h3.local_title {
	background-color: #FFF;
	background-image: url(../image/local_title.gif);
	background-repeat: no-repeat;
	height: 53px;
	width: 670px;
	color: #C0050C;
	letter-spacing: 1em;
	font-size: 20px;
	padding-top: 30px;
	padding-left: 30px;
}


ul.kenmei li, dl.catelist dt {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0050C;
	border-right-color: #C0050C;
	border-bottom-color: #C0050C;
	border-left-color: #C0050C;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.kenmei, dl.catelist {
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C0050C;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
ul.kenmei li a, dl.catelist dt a {
	background-image: url(../image/right_banar_back.gif);
	background-repeat: no-repeat;
	display: block;
	height: 27px;
	width: 143px;
	padding-right: 10px;
	padding-left: 30px;
	background-color: #FFF;
	background-position: left top;
	padding-top: 11px;
	text-decoration: none;
}


ul.kenmei li a:hover, dl.catelist dt a:hover {
	color: #C0050C;
}
.catelist dd ul.kenmei2 {
	width: 183px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C0050C;
	border-left-color: #C0050C;
	padding-top: 5px;
	padding-bottom: 15px;
}
dl.catelist dd .kenmei2 li {
	list-style-type: circle;
	width: 123px;
	padding-right: 10px;
	margin-left: 50px;
}
dl.catelist dd .kenmei2 li a{
	text-decoration: none;
	display: block;

}
dl.catelist dd .kenmei2 li a:hover {
	color: #C0050C;
}






#sideban li {
margin-bottom: 10px;
}

body {
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}


h2.newsite{
width: 544px;
float: right;
}


h3 {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF892F;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin: 0px 0px 10px;
	padding-right: 0px;
}


.breadnavi {
	width: 576px;
	text-align: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
table.newtable {
	width:700px;
}

table.newtable td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding:10px;
	text-align:left;
}
table.newtable td.td1 {
	width: 300px;
	vertical-align: top;
}
table.newtable td.td1 strong{
	font-size: 16px;
	font-weight: 600;
}
table.newtable td.td2 {
	width: 400px;
	vertical-align: top;
}
.openarea {
	border: 1px solid #CCC;
}
.bana160 {
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.bana160right {
	padding-left: 5px;
}

.searcharea {
	background-color: #E6E6E6;
	width: 182px;
	border: 1px solid #999999;
	margin-bottom: 10px;
}
.searcharea h5 {
	padding: 5px;
}
.searcharea .option {
	background-image: url(../image/search-shikiri.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 25px;
	padding-left: 5px;
	font-size: 10px;
}
.searcharea .option2 {
	padding: 5px 13px 5px 13px;
}
.searcharea .option2 #prefcode {
	margin-bottom: 3px;
}
.searcharea .option2 #freeword {
	width: 150px;
}
.searcharea .option3 {
	text-align: center;
	margin: 0px 0px 10px 0px;
}

/*blue*/

.searcharea-blue {
	background-color: #13A5CA;
	width: 182px;
	border: 1px solid #01A9D6;
	margin-bottom: 10px;
	background-image: url(../image/search-back-blue.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.searcharea-blue h5 {
	padding: 5px;
}
.searcharea-blue .option {
	background-image: url(../image/search-shikiri-blue.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 25px;
	padding-left: 5px;
	font-size: 11px;
}
.searcharea-blue .option2 {
	padding: 5px 13px 5px 13px;
}
.searcharea-blue .option2 #prefcode {
	margin-bottom: 3px;
}
.searcharea-blue .option2 #freeword {
	width: 150px;
}
.searcharea-blue .option3 {
	text-align: center;
	margin: 0px 0px 10px 0px;
}

/*blue*/

.searcharea-red {
	background-color: #F8E9E9;
	width: 182px;
	border: 1px solid #CF0D16;
	margin-bottom: 10px;
}
.searcharea-red h5 {
}
.searcharea-red .option {
	background-image: url(../image/search-shikiri-red.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 25px;
	padding-left: 5px;
	font-size: 11px;
}
.searcharea-red .option .optioncheck {
	color: #FD0001;
}
.searcharea-red .option2 {
	padding: 5px 13px 5px 13px;
}
.searcharea-red .option2 #prefcode {
	margin-bottom: 3px;
}
.searcharea-red .option2 #freeword {
	width: 150px;
}
.searcharea-red .option3 {
	text-align: center;
	margin: 0px 0px 10px 0px;
}

/*2016.05.30’Ç‰Á*/
.searcharea-red.flier-area{
	background-color: #F8E9E9;
	width: 439px;
	border: 1px solid #CF0D16;
	margin: 10px auto;
}
.searcharea-red h5 {
	background-image: url(../image/title-search-red-back.gif);
}
.searcharea-red.flier-area .option {
	background-image: none;
	padding: 5px;
}
.searcharea-red.flier-area .option3 {
	clear: both;
	padding-top: 10px;
}

.searcharea-red.flier-area{}

.pageTop{display:none;}
.pankuzu{padding-bottom: 25px;}
#top{margin-top: 10px;}

ul.genteilist li {
	display: inline;
	padding: 10px 5px 10px 5px;
	float: left;
	width: 160px;
}

.shinsaiinfo{padding: 20px; text-align: center; border: solid 1px red; font-size: 14px; line-height: 200%; clear: both; font-weight: 600;}

.shinsaiinfo a {color: red; font-size: 12px; font-weight: normal;}


.to_recruit a {
	font-weight: bold;
	color: #FFF;
	background-color: #004098;
	text-align: center;
	background-image: url(../icon_r.png);
	background-repeat: no-repeat;
	font-size: 14px;
	padding-top: 15px;
	padding-right: 45px;
	padding-bottom: 15px;
	padding-left: 55px;
	background-position: 15px 15px;
	text-decoration: none;
	box-shadow: 2px 2px 3px #666;
}
.to_recruit {
	text-align: right;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
	clear: both;
	margin-bottom: 15px;
}

.onlineshoparea{
	margin: 20px 0px 20px 0px;
	text-align: center;
	font-size: 1.2em;
	clear: both;
}

.onlineshoparea p{
	padding: 10px 0px;
}